/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.uk-container{
  padding: 0;
}
.uk-main-box{
  padding-bottom:15px;
}
.uk-main-box>div,
.uk-main-box>section,
.uk-main-box>footer{
  padding-left: 80px;
  padding-right: 80px;
}
.uk-main-box>section.tm-bottom-a{
  padding-left: 0px;
  padding-right: 0px;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
  text-decoration: none;
}
.uk-text-uppercase{
  text-transform: uppercase;
}
.uk-text-italic{
  font-style: italic;
}
.uk-text-semibold{
  font-weight: 600;
}
.uk-text-arialblack{
  font-family: 'Arial Black', 'arial', 'sans-serif';
}
.uk-text-shadow{
  text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;;
}
.uk-text-black,
a.uk-text-black{
  color: #000000;
}
.uk-text-grey,
a.uk-text-grey{
  color: #666666;
}
.uk-overlay-area:empty:before {
  content: "\f0c1";
}
.uk-text-padding{
  padding: 2px 4px;
}
.uk-padding-5{
  padding: 2px 5px;
}
.uk-padding-10{
  padding: 10px;
}
.uk-padding-0-10{
  padding: 2px 10px;
}
.uk-padding-0-80{
  padding: 0 80px;
}
.uk-padding-5-10{
  padding: 5px 10px;
}
.uk-padding-top-5{
  padding-top: 5px;
}
.uk-padding-top-10{
  padding-top: 10px;
}
.uk-padding-15{
  padding: 10px 15px;
}
.uk-padding-20{
  padding: 20px;
}
.uk-relative{
  position: relative;
}
.uk-padding-remove,
.uk-padding-remove> [class*='uk-width-']{
  padding:0!important;
  margin:0!important;
}
/* ========================================================================
   Модуль горизонтального меню
 ========================================================================== */
.uk-navbar-nav > li  {

}
/* ========================================================================
   Мудули цветных верхних меню
 ========================================================================== */ 
.uk-green hr,
.uk-blue hr,
.uk-red hr,
.uk-yellow hr{
  margin: 10px 0 7px;
  width:230px;
}
.uk-blue hr{
  border-color:#ccdcec;
}
.uk-red hr{
  border-color:#e9c0ba;
  width:170px;
}
.uk-yellow hr{
  border-color:#e8f1aa;
  width:170px;
}
/* ========================================================================
   Абсолютные блоки
 ========================================================================== */
.uk-box-bottom{
  position: absolute;
  bottom: 5px;
  left:0;
  right: 0;
  z-index: 990;
}
.uk-box-center{
  position: absolute;
  bottom: 30px;
  left:0;
  right: 0;
  z-index: 990;
}
.uk-box-middle{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left:0px;
  right: 0px;
  z-index: 990;
}
.uk-box-right{
  position: absolute;
  bottom: 45px;
  right: 0px;
  z-index: 990;
}
.uk-box-bottom-left{
  position: absolute;
  bottom: 0px;
  left:0;
  z-index: 990;
}
.uk-box-bottom-right{
  position: absolute;
  bottom: 0px;
  right:0;
  z-index: 990;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-white{
  background: #fff;
}
.uk-box-green{
  background: #00d2af;
}
.uk-box-green-lite{
  background: #91b93e;
}
.uk-box-blue{
  background: #59a6dc;
}
.uk-box-blue-lite{
  background: #5895f0;
}
.uk-box-blue-dark{
  background: #63a3af;
}
.uk-box-purple{
  background: #aca0d0;
}
.uk-box-yellow{
  background: #edc549;
}
.uk-box-yellow-lite{
  background: #f8f050;
}
.uk-box-orange{
  background: #f68c1f;
}
.uk-box-red{
  background: #d6524e;
}
.uk-box-red-lite{
  background: #d9422d;
}
.uk-box-pink{
  background: #ffe1e0;
}
.opac_b{
  background: transparent url('/images/icons/opac_b.png');
}
.uk-box-grey{
  background: #dfdce3;
}
.uk-box-white-opacity{
  background: rgba(250, 250, 250, 0.7);
}
.uk-box-blue-opacity{
  background: rgba(89, 166, 220, 0.8);
}
.uk-box-blue-lite-opacity{
  background: rgba(89, 166, 220, 0.2);
}
.uk-box-tools-opacity{
  background: rgba(106, 153, 237, 0.7);
}
.uk-box-red-opacity{
  background: rgba(232, 76, 61, 0.8);
}
.uk-box-green-opacity{
  background: rgba(140, 198, 62, 0.8);
} 
.uk-box-bluegreen-opacity{
  background: rgba(75, 189, 166, 0.8);
}
.uk-box-orange-opacity{
  background: rgba(255, 172, 26, 0.8);
}
.uk-box-yellow-opacity{
  background: rgba(241, 196, 15, 0.8);
}
/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo{
  position:relative;
}
.uk-logo-name{
  font-size:30px;
  line-height: 34px;
  font-weight: bold;
}
.uk-logo-text{

}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-search:before {
  left: 170px;
  right: 0;
}
.uk-search-close {
  right: 170px;
  left: 0;
}
.uk-navbar-flip .uk-dropdown-search {
  margin-right: 0;
}
.uk-dropdown-search .uk-nav-search{
  padding: 0;
}
.uk-nav-search li,
.uk-nav-search li a{
  color:#fff;
}
.uk-dropdown-search .uk-nav-search li{
  margin: 0;
}
.uk-dropdown-search .uk-nav-search li>a{
  padding: 5px 10px;
  border-bottom: 1px solid #fff;
}
.uk-dropdown-search .uk-nav-search li:nth-child(2n) {
    background: #1ecf79;
}
.uk-dropdown-search .uk-nav-search li.uk-search-moreresults{
  font-weight: bold;
}
.uk-dropdown-search .uk-nav-search li.uk-skip{
  padding: 5px 10px;
  background: transparent;
}
/* ========================================================================
   ХедерБар модули
 ========================================================================== */
.tm-headerbar .uk-panel {
  max-width: 450px;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
  position: relative;
  height: 20px;
  padding: 10px 0 0 45px;
  min-width: 100px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
  padding: 0px !important;
  margin: 0px !important;
  vertical-align: top !important;
  height: 20px;
}
.uk-module-language .flags-inner{
  position: absolute;
  top: 9px;
  left: 0;
  font-size: 12px;
  width: 100px;
  z-index: 10;
  padding: 0 10px 5px;
  background: #00d2af;
}
.uk-module-language .flags-inner a.flag{
  width: 24px;
  height: 24px;
  display: block;
}
.uk-module-language .lang-select-box{
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
}
.uk-module-language .lang-select{
  vertical-align: top;
  margin-left: 10px;
  float: right;
}
/* ========================================================================
   Модуль слайдер
 ========================================================================== */
.uk-top-absolute{
  position:absolute;
  top:207px;
  right:80px;
  width: 255px;
}
/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
.gsTemp{
  font-size: 16px!important;
  line-height: 20px!important;
  text-transform: uppercase;
  width: 150px;
}
.uk-overlay-area.uk-overlay-muted{
  background: rgba(255, 255, 255, 0.5)!important;
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.uk-overlay-area.uk-box-white{
  background: #fff!important; 
}
.tm-footer-inner{
  padding: 0 40px;
}
.wk-slideset .sets>.set>li .uk-set-title{
  width: 250px;
  text-align: left;
  padding-top: 15px;
}
.wk-slideset .sets>.set>li+li .uk-set-title{
  width: 290px;  
}
.wk-slideset .sets>.set>li+li+li .uk-set-title{
  width: 270px;  
}
.wk-slideset .sets>.set>li+li+li .uk-set-title{
  width: 275px;  
}
.uk-date-time time{
  
}
.uk-sitename{

}
.uk-gt-copyright a{
  color:#666666;
}
.uk-gt-copyright {
  padding: 10px 45px 10px 0;
  background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

.uk-box-blue1 {
background: #76afdc;
}
.uk-box-blue2 {
background: #b3cbe1;
}
.uk-box-green1 {
background: #bfd644;
}
.uk-box-pink1 {
background: #e1aaa2;
}


/***************ADDS*************/

.uk-blue .uk-nav-side > li > a,  .uk-red .uk-nav-side > li > a, .uk-yellow .uk-nav-side > li > a, .uk-green .uk-nav-side > li > a{
background:#fff;
padding-left:2px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.6s ease-out;
}

.uk-blue .uk-nav-side > li > a:hover{
background:#CCDCEC;
}

.uk-red .uk-nav-side > li > a:hover{
background:#E9C0BA;
}

.uk-yellow .uk-nav-side > li > a:hover{
background:#E8F1AA;
}

.uk-green .uk-nav-side > li > a:hover{
background:#00d2af;
}

.uk-nav-side > li  .last-link  {
color: #00d2af;
font-weight:bold;
}

.uk-nav-side > li  .last-link:hover  {
color: #000;
}

.otz{
width:384px;
height:179px;
background: url('/images/banners/otz.jpg') no-repeat;
}

.otz a{
font-size: 30px;
line-height: 30px;
color: #FFF;
text-align: center;
display: block;
margin: 59px 92px 0 0;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

.otz a:hover{
color: #00D2AF;
}
@media screen and (max-device-width: 800px) {    #vid_wrap {display:none}   }

/*****************новогоднее украшение*************/

.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

/*.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
 /* background-image: url(../images/8marta3.png);  
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); 
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}*/

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 background-image: url(../images/den_nezavisimosti.png);  
 /* background-image: url(../images/gvozdika.png);*/
 /* background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}


.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

body{
 /* background:#fff url(../images/happy_new_year_bg.png) repeat-y top center;
  background: #fff url('../images/9may_bg.png') 50% 0 no-repeat repeat; */ 
}

.hover-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.cta {
display: inline-block;
position: relative;
margin: 2em 0 1em 0;
padding: 1em;
background: #2098D1;
border: none;
text-decoration: none;
font-weight: 700;
color: white;
}
a.cta:hover {
  color:white;
}
.uk-link-all-paid-servecies {
  background: linear-gradient(to bottom, #00d2af, #0F84AF) repeat scroll 0 0 / 100% 200% rgba(0, 0, 0, 0);
    transition: all 0.5s linear 0s;
        border-bottom: 4px solid #ccc;
    margin-top: 69px !important;
    height: 40px;
}
.uk-link-all-paid-servecies a {
  margin: 0px 0 0 0;
    display: block;
    padding-top: 4px;font-size:22px;
}
.uk-link-all-paid-servecies a:hover {
  color:#000;
}
.uk-link-all-paid-servecies:hover{
    background-position: 0 -102%;
}

.uk-thumbnail {
display: inline-block;
max-width: 100%;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
padding: 4px;
border: 1px solid #e5e5e5;
background: #fff;
border-radius: 4px;
box-shadow: 0 1px 3px rgba(0,0,0,.05);
}

.uk-thumbnail-caption {
padding-top: 4px;
text-align: center;
color: #666;
}